{
  "verseBefore": "Lạy Chúa, là Thiên Chúa Hằng Hữu của các đạo binh, Thiên Chúa của Y-sơ-ra-ên, xin hãy thức dậy và hình phạt mọi dân tộc; xin Chúa đừng thương xót kẻ vi phạm gian ác nào.  Sê-la\n\n\\s5\n\\q",
  "verseAfter": "Lạy Chúa, là Thiên Chúa Hằng Hữu của các đạo binh, Thiên Chúa của Y-sơ-ra-ên,\\q1 xin hãy thức dậy và hình phạt mọi dân tộc;\\q1 xin Chúa đừng thương xót kẻ vi phạm gian ác nào. \\q4 Sê-la \\p\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 59,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T04:20:38.525Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 59,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_59"
  }
}
